{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4eb28a90b20049ab0482",
  "position": {
    "x": 0,
    "y": 0,
    "z": 2000,
    "height": 40.329317759318528,
    "width": 55.640696338879863,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 2",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "0d51fe0ba3ddb8126530"
}